//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace PrintServer
{
    using System;
    using System.Collections.Generic;
    
    public partial class Table
    {
        public int PrintID { get; set; }
        public Nullable<int> PrintSettingsID { get; set; }
        public Nullable<int> SalesID { get; set; }
        public Nullable<int> CompanyID { get; set; }
    }
}
